/*
Theme Name: Enfold Child
Description: Child theme by PixelBlitz Web Design Services (C) 2018. All rights reserved. Any unapproved changes or modifications are at your own risk.
Version: 1.0
Author: PixelBlitz Web Design Services
Author URI: http://www.pixelblitz.com.au
Template: enfold
*/



/*Add your own styles here:*/

	
div.phone-info span { font-size: 20px!important; } 

/** Push menu onto new line **/ 
/** Slider button**/
#top .avia-slideshow-button {background-color:#0076bf;}

/** Contact Us page **/
.page-id-98 .main_color .button:hover {background-color:#e0e0e0!important;}
/** Adjust menu font weight **/
#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item > a.mega-menu-link {font-weight: 600;}

#mega-menu-wrap-avia, #mega-menu-wrap-avia #mega-menu-avia, #mega-menu-wrap-avia #mega-menu-avia ul.mega-sub-menu, 
#mega-menu-wrap-avia #mega-menu-avia li.mega-menu-item, 
#mega-menu-wrap-avia #mega-menu-avia a.mega-menu-link 
{font-weight:600;}

/**#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item:hover {border-bottom: 2px solid #0076bf!important;}**/
#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item > ul.mega-sub-menu {border-top: 2px solid #0076bf!important;}


#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, 
#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, 
#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link 
{background-color: transparent; color:black; border-bottom: 2px solid #0076bf!important;}

#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link:hover, 
#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link:hover, 
#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link:hover {background-color: #0076bf; color:white;}

/** Sidebar colours **/
#top .content .flex_column .widget_nav_menu li a:hover {color:black!important;}
#top .content .flex_column .widget_nav_menu li a {font-size: 15px; color:black!important;}


/* Accessibility helpers **/
.h1force h1,
.h1force h2,
.h1force h3,
.h1force h4,
.h1force h5,
.h1force {
   text-transform: uppercase !important;
   letter-spacing: 1px !important;
   font-size: 1.5em !important;
   line-height: 1.5em !important;
}

.h3force h1,
.h3force h2,
.h3force h3,
.h3force h4,
.h3force h5,
.h3force {
    font-weight: 300 !important;
    text-transform: none !important;
    letter-spacing: 0 !important;
}

.h4force h1,
.h4force h2,
.h4force h3,
.h4force h4,
.h4force h5,
.h4force {
    font-size: 18px !important;
    line-height: 1.1em !important;
}

.h5force h1,
.h5force h2,
.h5force h3,
.h5force h4,
.h5force h5,
.h5force {
    font-size: 16px !important;
    line-height: 3.1em !important;
}

.pforce {
    font-size: 100% !important;
    margin: 0.85em 0;
    font-weight: normal !important;
    text-transform: none !important;
    color: #000000 !important;
    line-height: 1.65em !important;
    letter-spacing: 0 !important;
    font-family: 'open sans', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
}

.whitetext {
    color:#FFF !important;
}
.blacktext {
    color:#000 !important;
}
.upcasetext {
    text-transform: uppercase;
}

/* Mobile Menu */
li.av-burger-menu-main {
   display: none !important;
}

/* Footer re-ordering, and responsive */
footer .container {
    text-align: right;
}

footer ul.social_bookmarks {
    display: inline-block;
    float:none !important;
}

footer nav {
    display: inline-block;
    float:none !important; 
}

#footer a:hover,
footer a:hover {
    text-decoration: underline;
}


@media only screen and (max-width: 1167px) {
   footer .container {
        text-align: center;
    }
    
    footer ul.social_bookmarks {
        display: inline-block;
        float:none !important;
        margin: 10px 0;
    }
    
    footer .menu {
        margin-top: 15px !important;
    }

    footer nav {
        display: block !important;
    } 
    
    footer nav ul li {
        float: none !important;
        display: inline-block !important;
    } 
    
    footer .copyright {
        float: none !important;
        display: inline-block !important;
    }
    
}


@media only screen and (max-width: 767px) {
    .responsive #top #wrap_all .main_menu {
        top: 20px;
        height: 100px;
        left: auto;
        right: 0;
        display: block;
        position: absolute;
    }
}

#top #searchsubmit {
    background-color: #0073bf;
    color: #ffffff;
    border-color: #0073bf;
}

/* Focus */
*:focus {
    outline: 2px solid #435716 !important; /* White BG */
    outline-offset: -2px !important;
    
    box-shadow: none !important;
}

a:focus,
:focus a {
    text-decoration: none !important;
}

#header_meta *:focus,
#scroll-top-link:focus,
#footer *:focus,
footer *:focus {
    outline: 2px solid #F7FCEF !important;  /* Blue BG */
}

#footer a,
footer a {
    border: 2px inset transparent !important; 
}



/* Logos focus */
.avia-logo-element-container .slide-entry {
    padding: 20px !important; 
}

header .logo a:focus {
    border: 2px solid #435716 !important;
}

.avia-logo-element-container .slide-image:focus,
a.avia_image:focus {
    outline: 12px solid #435716 !important; 
    outline-offset: 6px !important;
    
    box-shadow: none !important;
}


/* Social links focus */
footer .social_bookmarks li {
}
footer .social_bookmarks li,
footer .social_bookmarks li a {
    border: none !important;
    border-radius: 0 !important; 
}
footer .social_bookmarks li a {
    width: 29px !important; 
}





/* Contact Form 7 */
form.wpcf7-form input {
    color: #222 !important; 
    border: 2px solid #222 !important;
    background-color: transparent !important; 
    margin-bottom: 0px !important;
}

form.wpcf7-form input[type='submit'] {
    padding: 16px 20px;
    border: 2px solid #222 !important;
    font-weight: normal;
    font-size: 0.92em;
    min-width: 142px;
    outline: none;
    transition: all 0.3s ease-in-out;
    margin-top:20px;
}
form.wpcf7-form input[type='submit']:hover {
    background-color: #e0e0e0!important;
}


form.wpcf7-form textarea {
    width: 100% !important; 
    margin-bottom: 0 !important; 
    display: inline !important; 
    min-width: 50px !important; 
    padding: 13px !important; 
    border: 2px solid #222 !important;
    background-color: transparent !important; 
}

form.wpcf7-form label {
    text-align:center;
    width: 100%;
    display: block;
    padding-top: 20px !important;
}

form.wpcf7-form .formclear {
    clear:both;
}

form.wpcf7-form .formhalf {
    width: 49%;
    float: left;
}

form.wpcf7-form .formright {
    float: right;
}

form.wpcf7-form .formcenter {
    text-align:center;
}

form.wpcf7-form .wpcf7-response-output {
    border-color: red !important;
}

form.wpcf7-form .wpcf7-not-valid-tip {
    color:red !important;
}
